This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 187464 - [oocalc]Incorrect Translation for 'Delete columns' for Punjabi
[oocalc]Incorrect Translation for 'Delete columns' for Punjabi
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 23:13 EST by A S Alam
Modified: 2013-07-02 20:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-31 09:02:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 63865 None None None Never

  None (edit)
Description A S Alam 2006-03-30 23:13:37 EST
Description of problem:
'Delete Columns' is translated as 'Add Columns'. So in menu it shows
"Add Columns"
"Add Columns" <instead of Delete>


Version-Release number of selected component (if applicable):
openoffice.org-calc-2.0.2-5.2.2

How reproducible:
Eveytime

Steps to Reproduce:
1. LANG=pa_IN.UTF-8 oocalc
2. Right Click on 'B' Column
3.

Actual results:
there will be 
"ਕਾਲਮ ਸ਼ਾਮਿਲ(i)"  english <Add Columns>
"ਕਾਲਮ ਸ਼ਾਮਿਲ(d)"  english <Add Columns>
  

Expected results:
"ਕਾਲਮ ਸ਼ਾਮਿਲ(i)"  english <Add Columns>
"ਕਾਲਮ ਹਟਾਓ(d)"  english <Delete Columns>
  

Additional info:
Comment 1 Caolan McNamara 2006-03-31 09:02:59 EST
I see it, upstreaming my patch to fix

Note You need to log in before you can comment on or make changes to this bug.